(#2622) 2014. augusztus 3., vasárnap

2622--LO-extension

 

Speller-t akartam feltenni a LibreOffice Writer-éhez. Korábban már csináltam ilyet, latin nyelvre, az szépen működik is. Most lengyel nyelven kerestem ilyet, de nem találtam. Valami integrált nyelvi csomagot ehelyett, letöltöttem és telepítettem. Kár volt (a letöltésért mindenképpen), mivel nekem nem használt – azt nem tudom, hogy semmit sem ér, vagy csak én vagyok peches. Ezt a benga nagy hibaüzenetet kaptam a kiterjesztés (extension) telepítésekor. Az üzenet lehet, pontos és korrekt, egy fejlesztőnek biztosan sokat mond, nekem azonban semmit. OK, a nyílt forrású rendszerek alapelvével ez összhangban van, de momentán ez számomra sovány vigasz. Lengyel nyelvű spellerem tehát nem lesz..